<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CropperVC">
            <connections>
                <outlet property="imgFull" destination="x2X-N7-OCu" id="hku-KX-cMp"/>
                <outlet property="imgScrollVw" destination="kGy-up-BIU" id="Pwm-DL-fnk"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kGy-up-BIU">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QWH-ej-R0p">
                            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="x2X-N7-OCu">
                                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                                </imageView>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xut-j6-dK7">
                                    <rect key="frame" x="0.0" y="540" width="600" height="60"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="diQ-Sy-8x3">
                                            <rect key="frame" x="526" y="15" width="37" height="30"/>
                                            <state key="normal" title="Done"/>
                                            <connections>
                                                <action selector="donebtnClicked:" destination="-1" eventType="touchUpInside" id="Bzq-On-MEm"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="diQ-Sy-8x3" secondAttribute="trailing" constant="37" id="SGg-uu-dQQ"/>
                                        <constraint firstItem="diQ-Sy-8x3" firstAttribute="centerY" secondItem="xut-j6-dK7" secondAttribute="centerY" id="ipJ-gR-3i5"/>
                                        <constraint firstAttribute="height" constant="60" id="trl-Fe-eSE"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="x2X-N7-OCu" secondAttribute="trailing" id="0eb-Vg-Lw4"/>
                                <constraint firstAttribute="bottom" secondItem="xut-j6-dK7" secondAttribute="bottom" id="4Sm-EJ-hXU"/>
                                <constraint firstItem="x2X-N7-OCu" firstAttribute="leading" secondItem="QWH-ej-R0p" secondAttribute="leading" id="77c-nE-UHk"/>
                                <constraint firstItem="x2X-N7-OCu" firstAttribute="top" secondItem="QWH-ej-R0p" secondAttribute="top" id="HYz-R5-1OY"/>
                                <constraint firstAttribute="bottom" secondItem="x2X-N7-OCu" secondAttribute="bottom" id="I7Y-7q-0On"/>
                                <constraint firstAttribute="trailing" secondItem="xut-j6-dK7" secondAttribute="trailing" id="Kwt-75-KQr"/>
                                <constraint firstItem="xut-j6-dK7" firstAttribute="leading" secondItem="QWH-ej-R0p" secondAttribute="leading" id="lGE-bf-UGv"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="QWH-ej-R0p" firstAttribute="leading" secondItem="kGy-up-BIU" secondAttribute="leading" id="BAT-PH-aoh"/>
                        <constraint firstAttribute="trailing" secondItem="QWH-ej-R0p" secondAttribute="trailing" id="Jvi-5o-p4i"/>
                        <constraint firstItem="QWH-ej-R0p" firstAttribute="centerY" secondItem="kGy-up-BIU" secondAttribute="centerY" id="O0T-P8-ORO"/>
                        <constraint firstItem="QWH-ej-R0p" firstAttribute="centerX" secondItem="kGy-up-BIU" secondAttribute="centerX" id="XGN-c6-KeW"/>
                        <constraint firstItem="QWH-ej-R0p" firstAttribute="top" secondItem="kGy-up-BIU" secondAttribute="top" id="coc-br-LJ4"/>
                        <constraint firstAttribute="bottom" secondItem="QWH-ej-R0p" secondAttribute="bottom" id="o4U-04-czj"/>
                    </constraints>
                </scrollView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="kGy-up-BIU" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="CUW-8E-eDm"/>
                <constraint firstAttribute="bottom" secondItem="kGy-up-BIU" secondAttribute="bottom" id="PZV-tt-qwd"/>
                <constraint firstAttribute="trailing" secondItem="kGy-up-BIU" secondAttribute="trailing" id="ShI-NB-Hr7"/>
                <constraint firstItem="kGy-up-BIU" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="yYg-LY-BUY"/>
            </constraints>
        </view>
    </objects>
</document>
